Manuel PHP
Précédent |  | Suivant

# add_property_ascii_stringl_ex

add_property_ascii_stringl_ex -- ...

## Description

#include <zend_API.h>

int add_property_ascii_stringl_ex ( zval* arg, char* key, uint key_len, char* str, uint length, int duplicate, magic TSRMLS_DC )

...

## Liste de paramètres

arg

  ...

key

  ...

key_len

  ...

str

  ...

length

  ...

duplicate

  ...

TSRMLS_DC

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_property_ascii_string | Niveau supérieur | add_property_ascii_stringl